
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #B8DDFB; }
body.site:before { background: transparent url("../gallery_gen/285411e417da7c3259a22a910148772e.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-pt .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_element_instance6_9 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 145px; min-height: 65px; max-width: 290px; max-height: 130px; margin: 0px 0px 40px 0px; flex: 1 1 auto; }
#wb_element_instance6_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance6_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance7_9 p:last-child { margin-bottom: 0; }
#wb_element_instance7_9 { opacity: 1; width: auto; height: auto; max-width: 201px; margin: 0px 0px 10px 21px; flex: 1 1 auto; }
#wb_element_instance8_9 p:last-child { margin-bottom: 0; }
#wb_element_instance8_9 { opacity: 1; width: auto; height: auto; max-width: 201px; margin: 0px 0px 0px 21px; flex: 1 1 auto; }
#wb_element_instance5_9 { width: 100%; height: auto; max-width: 290px; margin: 0px 0px 12px 0px; flex: 1 1 auto; }
#wb_element_instance5_9 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_9 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 90px; min-height: 115px; max-width: 180px; max-height: 230px; flex: 1 1 auto; }
#wb_element_instance9_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance9_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance4_9 { width: 100%; height: auto; max-width: 1190px; margin: 1px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance4_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 2px 15px 1px 13px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_9 .btn-collapser { display: inline-block; background-color: #F0F0F0; border-color: #285CBB; }
#wb_element_instance13_9 .btn-collapser > .icon-bar { background-color: #285CBB; }
#wb_element_instance13_9 .btn-collapser:hover { background-color: #F0F0F0; border-color: #EC0006; }
#wb_element_instance13_9 .btn-collapser:hover > .icon-bar { background-color: #EC0006; }
#wb_element_instance13_9 { width: 100%; height: auto; max-width: 1001px; flex: 1 1 auto; }
#wb_element_instance13_9 ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance13_9 > ul { display: none; }
#wb_element_instance13_9.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13_9.collapse-expanded > ul > li { display: block; }
#wb_element_instance13_9.collapse-expanded li > ul { position: static; }
#wb_element_instance13_9.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13_9.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13_9 ul, #wb_element_instance13_9-det ul { border: #000000 none 0px; }
#wb_element_instance13_9, #wb_element_instance13_9 ul, #wb_element_instance13_9-det ul { text-align: left; }
#wb_element_instance13_9 ul ul, #wb_element_instance13_9-det ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance13_9 li, #wb_element_instance13_9-det li { margin: 3px 20px 6px 10px; }
#wb_element_instance13_9 li a, #wb_element_instance13_9-det li a { border: #000000  0px; padding: 10px 10px 10px 10px; font: normal bold 16px Arial, sans-serif; color: #285CBB; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_9 li.over > a, #wb_element_instance13_9 li:focus > a, #wb_element_instance13_9-det li.over > a, #wb_element_instance13_9-det li:focus > a { border: #000000  0px; font: normal bold 16px Arial, sans-serif; color: #EC0006; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_9 li.active > a, #wb_element_instance13_9-det li.active > a { border: #000000  0px; font: normal bold 16px Arial, sans-serif; color: #EC0006; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13_9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13_9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12_9 { width: 100%; height: auto; max-width: 991px; flex: 1 1 auto; }
#wb_element_instance12_9 > .wb_content { border: #72CAE8 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #9C6BE0 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_9 { width: 100%; height: auto; max-width: 1001px; margin: 0px 0px 13px 0px; flex: 1 1 auto; }
#wb_element_instance11_9 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 10px 2px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance14_9 p:last-child { margin-bottom: 0; }
#wb_element_instance14_9 { opacity: 1; width: auto; height: auto; max-width: 250px; margin: 0px 631px 22px 0px; flex: 1 1 auto; }
#wb_element_instance15_9 p:last-child { margin-bottom: 0; }
#wb_element_instance15_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance16_9 p:last-child { margin-bottom: 0; }
#wb_element_instance16_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance17_9 p:last-child { margin-bottom: 0; }
#wb_element_instance17_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance18_9 p:last-child { margin-bottom: 0; }
#wb_element_instance18_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance19_9 p:last-child { margin-bottom: 0; }
#wb_element_instance19_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance20_9 p:last-child { margin-bottom: 0; }
#wb_element_instance20_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 26px 0px; flex: 1 1 auto; }
#wb_element_instance21_9 p:last-child { margin-bottom: 0; }
#wb_element_instance21_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance22_9 p:last-child { margin-bottom: 0; }
#wb_element_instance22_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance23_9 p:last-child { margin-bottom: 0; }
#wb_element_instance23_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance24_9 p:last-child { margin-bottom: 0; }
#wb_element_instance24_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance25_9 p:last-child { margin-bottom: 0; }
#wb_element_instance25_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance26_9 p:last-child { margin-bottom: 0; }
#wb_element_instance26_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance27_9 p:last-child { margin-bottom: 0; }
#wb_element_instance27_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance28_9 p:last-child { margin-bottom: 0; }
#wb_element_instance28_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance29_9 p:last-child { margin-bottom: 0; }
#wb_element_instance29_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance30_9 p:last-child { margin-bottom: 0; }
#wb_element_instance30_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance31_9 p:last-child { margin-bottom: 0; }
#wb_element_instance31_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance32_9 p:last-child { margin-bottom: 0; }
#wb_element_instance32_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance33_9 p:last-child { margin-bottom: 0; }
#wb_element_instance33_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance34_9 p:last-child { margin-bottom: 0; }
#wb_element_instance34_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance35_9 p:last-child { margin-bottom: 0; }
#wb_element_instance35_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance36_9 p:last-child { margin-bottom: 0; }
#wb_element_instance36_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance37_9 p:last-child { margin-bottom: 0; }
#wb_element_instance37_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance38_9 p:last-child { margin-bottom: 0; }
#wb_element_instance38_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance39_9 p:last-child { margin-bottom: 0; }
#wb_element_instance39_9 { opacity: 1; width: auto; height: auto; max-width: 901px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance40_9 p:last-child { margin-bottom: 0; }
#wb_element_instance40_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance41_9 p:last-child { margin-bottom: 0; }
#wb_element_instance41_9 { opacity: 1; width: auto; height: auto; max-width: 900px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance42_9 p:last-child { margin-bottom: 0; }
#wb_element_instance42_9 { opacity: 1; width: auto; height: auto; max-width: 901px; flex: 1 1 auto; }
#wb_element_instance10_9 { width: 100%; height: auto; max-width: 1190px; flex: 1 1 auto; }
#wb_element_instance10_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 14px 0px 15px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 35px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance44_9 p:last-child { margin-bottom: 0; }
#wb_element_instance44_9 { opacity: 1; width: auto; height: auto; max-width: 444px; margin: 20px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance45_9 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 23px; max-width: 112px; max-height: 46px; margin: 10px 0px 0px 0px; flex: 1 1 auto; touch-action: manipulation; }
#wb_element_instance45_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance45_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance43_9 { width: 100%; height: auto; max-width: 1190px; margin: 1px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance43_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 1px 15px 21px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_9 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance6_9 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_9 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_9 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_9 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_9 { margin: 1px 0px 1px 0px; }
	#wb_element_instance4_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 29px 1px 26px; }
	#wb_header_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_9 ul { background: #9C6BE0 none repeat scroll left top; }
	#wb_element_instance13_9 .btn-collapser { display: none; }
	#wb_element_instance13_9 > ul, #wb_element_instance13_9-det > ul { display: block; }
	#wb_element_instance12_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_9 { margin: 0px 0px 13px 0px; }
	#wb_element_instance11_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 2px 0px; }
	#wb_element_instance14_9 { margin: 0px 631px 22px 0px; }
	#wb_element_instance15_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance16_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance17_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance18_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance19_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance20_9 { margin: 0px 0px 26px 0px; }
	#wb_element_instance21_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance22_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance23_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance24_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance25_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance26_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance27_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance28_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance29_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance30_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance31_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance32_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance33_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance34_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance35_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance36_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance37_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance38_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance39_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance40_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance41_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 27px 0px 30px; }
	#wb_main_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 35px 0px; }
	#wb_element_instance44_9 { margin: 20px 0px 0px 0px; }
	#wb_element_instance45_9 { margin: 10px 0px 0px 0px; }
	#wb_element_instance43_9 { margin: 2px 0px 2px 0px; }
	#wb_element_instance43_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 30px 42px 30px; }
	#wb_footer_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance6_9 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_9 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_9 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_9 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_9 { margin: 2px 0px 2px 0px; }
	#wb_element_instance4_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 50px 2px 44px; }
	#wb_header_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_9 { margin: 0px 0px 13px 0px; }
	#wb_element_instance11_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 2px 0px; }
	#wb_element_instance14_9 { margin: 0px 631px 22px 0px; }
	#wb_element_instance15_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance16_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance17_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance18_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance19_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance20_9 { margin: 0px 0px 26px 0px; }
	#wb_element_instance21_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance22_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance23_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance24_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance25_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance26_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance27_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance28_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance29_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance30_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance31_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance32_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance33_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance34_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance35_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance36_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance37_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance38_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance39_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance40_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance41_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 45px 0px 50px; }
	#wb_main_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 35px 0px; }
	#wb_element_instance44_9 { margin: 20px 0px 0px 0px; }
	#wb_element_instance45_9 { margin: 10px 0px 0px 0px; }
	#wb_element_instance43_9 { margin: 3px 0px 3px 0px; }
	#wb_element_instance43_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 50px 70px 50px; }
	#wb_footer_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance6_9 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_9 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_9 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_9 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance4_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 121px 5px 108px; }
	#wb_header_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_9 { margin: 0px 0px 13px 0px; }
	#wb_element_instance11_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 2px 0px; }
	#wb_element_instance14_9 { margin: 0px 631px 22px 0px; }
	#wb_element_instance15_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance16_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance17_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance18_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance19_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance20_9 { margin: 0px 0px 26px 0px; }
	#wb_element_instance21_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance22_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance23_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance24_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance25_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance26_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance27_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance28_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance29_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance30_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance31_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance32_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance33_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance34_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance35_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance36_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance37_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance38_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance39_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance40_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance41_9 { margin: 0px 0px 10px 0px; }
	#wb_element_instance10_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 90px 0px 99px; }
	#wb_main_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 35px 0px; }
	#wb_element_instance44_9 { margin: 20px 0px 0px 0px; }
	#wb_element_instance45_9 { margin: 10px 0px 0px 0px; }
	#wb_element_instance43_9 { margin: 5px 0px 5px 0px; }
	#wb_element_instance43_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 99px 140px 99px; }
	#wb_footer_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance4_9 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_9 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance9_9 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_9 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance11_9 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance12_9 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance43_9 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance44_9 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance45_9 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

